  
	body { 	font-family: Bell MT, Times, Garamond, serif;
		line-height: 130%;
		margin-left: 25%; margin-right: 25%;
		font-size: 100%;
		background-color: ffffff /*#ffffee*/
	}

	A:link { color: #bb0000}       /* unvisited link */
	A:visited { color: #550000}   /* visited links */


	table{ 	font-family: Bell MT, Century, Bodoni MT, Times, Garamond, serif;
		font-size: 95%;
	}

	h1 {	color: #880000; 
		font-family: Times, Garamond, serif;
		font-size: 500%;
		font-style: italic;
		font-weight: 400;
		margin-bottom: .0em;
	}

	h2 {	color: #880000; font-size: 250%;
		font-style: italic;
		font-weight: 400;
		margin-top: .1em;
	}

	h3 {	color: #880000; 
		line-height: 80%;
		font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
		font-size: 100%;
		margin-bottom: .2em;
	}

	h4 {	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
		font-weight: 400;
		font-size: 90%;
		font-style: italic;
		margin-top: .2em;
	}

	h5 {	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
		font-size: 100%;
		font-style: italic;
		margin-top: .2em;
	}

	h6 {	color: #ffffff; 
		font-family: Times, Garamond, serif;
		font-size: 150%;
		font-style: italic;
		font-weight: 400;
		margin-bottom: .0em;
	}
